Idag har jag Joomla 1.5. Kommer den sluta att fungera nu?

Migreringar och uppdateringar [frågor & svar]

I och med releasen av Joomla 3.0 kommer Joomla communityn att sluta supporta Joomla 1.5. Om du har en webbplats med 1.5 är det nu högaktuellt att byta upp dig till en nyare version. Din webbplats på Joomla kommer inte sluta att fungera vid ett visst datum. Men...

Inga säkerhetsuppdateringar

Det kommer däremot inte att komma några nya säkerhetuppdateringar från Joomla. Det innebär att din webbplats kan bli osäker för angrepp och att den på sikt kan bli hackad om det uppstår något säkerhetshål.

Baserad på äldre versioner av PHP och MySQL

Det är inte heller bra att ha en gammal Joomla version då den kräver äldre versioner av PHP och MySQL. När ditt webbhotell uppdaterar dessa programvaror på servrarna till nyare versioner kan din webbplats betee sig konstigt eller sluta att fungera.

Lär dig mer

I oktober erbjuder vi på Pixpro kvällsseminarier om Joomla 3.0 och migreringar/uppdateringar samt grundkurser i Joomla 2.5 om du vill lära dig mer. Har du inte möjlighet att delta på dem och har frågor och funderingar kring vad detta innebär för dig? Kontakta oss om du istället vill boka in ett förutsättningslöst möte med oss för diskutera vilka möjligheter som finns för dig och din webbplats inför en uppdatering/migrering.

Vi vill gärna hjälpa dig!

Vi hjälper dig som är entreprenör eller driver små- och mindre företag att förenkla tillväxt med hjälp av online kurser, digitala tillväxtstrategier, business automation och masterminds.

    

Pixpro Stockholm AB

Blåbärsvägen 22
S-181 64 Lidingö
Sweden
+46 (0)8-410 567 60
Den här e-postadressen skyddas mot spambots. Du måste tillåta JavaScript för att se den.
keap certified partner color2x
IS certified partner black
kajabi logo wide

© Pixpro Stockholm AB 2003-2019. Alla rättigheter förbehålls.